/*
 Theme Name:   Scalia Custom - Hidatsa - Dictionary
 Theme URI: http://codex-themes.com/scalia/
 Description:  Scalia Child Theme for Hidatsa Dictionary
 Author:       Codex Themes.
 Author URI: http://codex-themes.com/scalia/
 Template:     scalia
 Version:      1.1.0
 License: GNU General Public License
 License URI: license.txt
 Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
 Text Domain:  scalia-hidatsa-dictionary
*/




body {
    background-size: 100%;
}

/* Widgets */
.widget.Facebook div {
  padding: 20px;
  padding-bottom: 30px;
  background: white;
}
.widget-area .widget + .widget {
  margin-top: 50px;
  background-color: #f1f5f8;
  padding: 15px;
}


.sc-testimonials {
  padding-top: 0px;
}
.sc-testimonial-image {
  display: none;
}
#page.layout-boxed #site-header.fixed {
  width: 1260px;
  left: 50%;
  margin-left: -630px;
  padding: 0 30px;
  border-bottom: 1px solid rgba(213, 213, 213, 0.6);
}
#site-header-wrapper {
  border-bottom: 1px solid rgba(213, 213, 213, 0.6);
}
.page-title-block {
  background-color: #3c854a !important;
}
.sc-team-style-rounded .team-person-name {
  margin: 0;
  padding-top: 35px;
  text-decoration: underline;
  margin-bottom: 10px;
}



/* DICTIONARY STYLING */

.blog-style-default article .post-text {
	width: 100% !important;
	/* padding-left: 15px; */
}

.blog-style-default article + article {
	margin-top: 0px !important;
}

/* Single Entry */
.headword a, a.hover{
color: black;
font-size: 30pt !important;
display: block;
font-family: "Helvetica";
font-weight: bold;
}
.headword {
display:inline-flex;
margin: 0  0 15px 0;
}
.xhomographnumber {
font-size:15pt;
}
.senses {
display: block;
}
.definition {
color: black;
font-family: Serif;
font-weight: regular;
margin-left: 12px;
display: inline-block;
}
.partofspeech {
color: black;
font-family: Serif;
font-weight: bold;
margin-left: 12px;
display: inline-block;
}
.examples {
display: block;
}
.example {
font-size: 15px !important;
color: black;
}
.audioButton {
  height: 29px !important;
}
.pictureRight {
	float: left;
	margin-right: 25px;
	height: 110px;
	width: 110px;
}
.pictureRight img {
	vertical-align: middle;
	max-height: 110px !important;
	max-width: 110px !important;
}
.entry {
  padding: 25px 25px 20px 35px;
  display: table;
  width: 100%;
  border-top: 2px #3bb54a;
  border-top-style: solid;
}
.status {
    display: block;
    padding-top: 8px;
    padding-left: 20px;
    font-size: .9em;
}
.LexSense-publishStem-Source {
   display: block;
   font-size: 10pt;
   padding-left: 20px;
   padding-top: 5px;
}
.semantic-domains {
   display: none;
   
}
#spbutton {
	background-color: white;
	border: none;
	margin: 5px;
	font-weight: bold;
	font-family: "helvetica";
	color: #4ba944;
}
.status:before {
content: '>';
}
.entry-header {
display: none;
}
.entry-content {
padding-top: 0px !important;
}
.entry-meta .cat-links {
display: none;
}
.hentry {
margin-bottom: 14px !important;
padding-top: 22px !important;
padding-bottom: 16px !important;
}
.LexSense-publishStem-1st--Singular {
padding-left: 24px;
}
.LexSense-publishStem-1st--Singular:before{
content: '1S: ';
}
.LexSense-publishStem-1st--Plural {
padding-left: 20px;
}
.LexSense-publishStem-1st--Plural:before{
content: '1P: ';
}
.LexSense-publishStem-2nd--Singular {
padding-left: 20px;
}
.LexSense-publishStem-2nd--Singular:before{
content: '2S: ';
}
.LexSense-publishStem-2nd--Plural {
padding-left: 20px;
}
.LexSense-publishStem-2nd--Plural:before{
content: '2P: ';
}
.LexSense-publishStem-3rd--Singular {
padding-left: 20px;
}
.LexSense-publishStem-3rd--Singular:before{
content: '3S: ';
}
.LexSense-publishStem-3rd--Plural {
padding-left: 20px;
}
.LexSense-publishStem-3rd--Plural:before{
content: '3P: ';
}

.xsensenumber {
font-weight: bold;
margin-left: 15px;
margin-right: 10px;
color: #cd0004;
}

.LexSense-publishStem-Native--Source--Elicitation {
padding-left: 4px;
display: block;
}
.LexSense-publishStem-Native--Source--Elicitation:before {
content: '*';
}
.LexSense-publishStem-Field--Source--Linguist {
padding-left: 4px;
display: block;
}
.LexSense-publishStem-Field--Source--Linguist:before {
content: '*';
}
.LexEntry-publishStemPara-BibliographyPub {
	display:block;
	font-style:italic;
	padding-left: 40px;
}
.LexEntry-publishStemPara-BibliographyPub:before {
content: '~';
}
.LexSense-publishStem-Synonym {
display: block;
}
.LexSense-publishStem-Antonym {
display: block;
}
.LexEntry-publishStemPara-DateModified {
    color: blue;
    font-style: oblique;
    padding-left: 20px;
}
.LexSense-publishStem-Lexical--Function--Label:after {
content: ', ';
}
.LexSense-publishStem-Lexical--Function--Value:after {
content: ', ';
}
.LexSense-publishStem-Lexical--Function--Gloss:after {
content: ', ';
}

/* Webonary Styles*/
.post-image{
maring-bottom:15px;
}
.post-text{
padding-top:10px;
}

/* Page Numbers */
#wp_page_numbers {
	float: left;
	width: 100%;
}
#wp_page_numbers .page_info {
	margin-right: 10px;
}
#wp_page_numbers .page_info:after {
	content: ':';
}
#wp_page_numbers li{
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	min-width: 31px;
	height: 23x;
	padding-top: 3px;
	padding-bottom: 2px;
	text-align: center;
	background-color: #EEEEEE;
	cursor: pointer;
	cursor: hand;
	border: 1px solid silver;
	float: left;
	position: relative;
}

